download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/openvswitch-openvswitch-2.1.1.tar.gz
format_version: 1.0.0
name: openvswitch
namespace: openvswitch
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-04-27T16:21:25.791481Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZEqhA+GkvXCKgoqtAQhItBAAonfK/t6g8ixAh73iY6zyFWSEqeaJOrRA

    n8EIzc2NsFCPlLlJEDr5fnFsVHr+9gH4/cxKvliJ/dWlDqlE4V+Bme/3+09z7qQN

    ZcQjBpiIq5prcrHZMTQ2aVZdkCv0/q1Uld7uNROpHOWNfsEmhlWhr4FTag1+lZ+I

    dFdrnQt4Ps3YUAZXo9qeKKh1DaD4UI6fuevybERIa6SJRZK7W63pPVS86yzDzhNs

    4YgIGWf6AGRokfPEJr8m9uhmqHIeGalAnyn+tibGRA/GlBUpCpZulfO1d9OF9O+/

    Eb2ErZ7LXGscuapmv9357of188PD3GQSjbeesy4eGIYk6uNuWI43GpVsnxI9bws1

    2g7RGUx8w0f82+WqZbWxTeT/4tjRmq+KApletD4LPhobPdhFJUxcPntfn4SCaWOD

    C86XbLdcLjoQLOEAgNoApnxUleFguyrvUiqZAc6UYdeSPYd+1vFTCPqUEMPZELL+

    WlQ1djWXVl2PgSLJRCsm8lMHzRT0X2+pQBJ782+x9ysu70z3eYOSFuH+W8QIsWIZ

    hCuCkLY561mUohWDt6XObUzu0h8SXt6N4B6G3CaDjyCnx//f9ZuIhCa1feHzLJRP

    vlGgTJSs8pjvKjVx0o6G4Dix+06+kwjEA/DCTZI7glDj2ZcJpi4X8j6NMewnXzEn

    KT9WxKFqoWs=

    =1CKf

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.1.1
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/openvswitch/openvswitch/versions/2.1.1/
